Knowledgebase:
System Requirements-Remote Proctor Now
Posted by Andrew Haste, Last modified by Steve Carabuena on 06 December 2018 12:58 PM

NOTE: Tablets, Hybrid Devices, and Mobile Devices are not supported.  External Camera's on MAC's aren't supported.         

 

Remote Proctor Now System Requirements:

RPNow v2.x-3.x

Operating System

Required Plug-ins

Connection Speed

Date and Time

Other

Windows 7, 8, 8.1, 10

Latest version of Flash

Minimum 200kb/s upload speed^

Accurate for your local time zone

.Net Framework 4.0 or greater^^

MAC 10.11, 10.12, 10.13

Latest version of Flash

Minimum 200kb/s upload speed^

Accurate for your local time zone

Windows OS not supported on MAC

RPNow v4.x

Operating System

Required Plug-ins

Connection Speed

Date and Time

Other

Windows 7, 8, 8.1, 10

Flash is NOT required

Minimum 300kb/s upload speed^ 

Accurate for your local time zone

.Net Framework is NOT required

 

MAC 10.11, 10.12, 10.13, 10.14

Flash is NOT required 

Minimum 300kb/s upload speed^ 

Accurate for your local time zone

Windows OS not supported on MAC

 

DISCLAIMER: Though it is stated in the System Requirements that RPNow 4.0 support MAC 10.11, 10.12, 10.13 and 10.14 , not all Organizations have RPNow 4.0 and thus may not support Mac OS 10.14 currently

 

Thank you,

Support

 


Comments (0)